## php-text-captcha 0.4.3

=== debian/changelog ===
php-text-captcha (0.4.3-1) unstable; urgency=low

  * New upstream release.
  * Added a new debian/gbp.conf.
  * Switched debian/copyright to DEP5 format.
  * Now using 3.0 (quilt) source format.
  * Switched to pkg-php-tools and dh 8 sequencer.
  * Fixed Vcs fields (Closes: #638528).
  * Using Maintainer: PKG-PHP-PEAR team as maintainer.
  * Standards-Version: is now 3.9.2 (no change).
  * Fixed short description (remove article).

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Feb 2012 19:31:32 +0800

php-text-captcha (0.4.0-2) unstable; urgency=low

  * Updated debian/copyright to add the license for
    Text_CAPTCHA-0.4.0/CAPTCHA/Driver/Numeral.php

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Jul 2010 18:14:25 +0800

php-text-captcha (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #562747)

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Jul 2010 20:36:52 +0800
