=== debian/control ===
Source: php-text-captcha
Section: php
Priority: optional
Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools
Build-Depends-Indep: php-pear
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-text-captcha.git
Vcs-Git: http://git.debian.org/git/pkg-php/php-text-captcha.git
Homepage: http://pear.php.net/package/MIME_Type/
Standards-Version: 3.9.2

Package: php-text-captcha
Architecture: all
Depends: ${misc:Depends}, php-pear, php5-gd, php-text-password, php-numbers-words, php-text-figlet, php-image-text
Description: PEAR module for generating CAPTCHAs
 Implementation of CAPTCHAs (completely automated public Turing test to tell
 computers and humans apart) in a nice easy to use PHP class, so that you
 can include the test in your web site or web application.
