=== debian/control ===
Source: php-text-captcha
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Andrius Merkys <merkys@debian.org>
Build-Depends: debhelper-compat (= 12),
               php-image-text (>= 0.7.0),
               php-text-figlet,
               php-text-password,
               php-gd,
               phpunit,
               pkg-php-tools
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-text-captcha
Vcs-Git: https://salsa.debian.org/php-team/pear/php-text-captcha.git
Homepage: https://pear.php.net/package/Text_CAPTCHA
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: php-text-captcha
Architecture: all
Depends: php-pear,
         ${misc:Depends},
         ${phppear:Debian-Depends},
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
