=== debian/tests/control ===
Test-Command: phpunit --do-not-cache-result Text_CAPTCHA-*/tests
Depends: @, phpunit, php-text-figlet, php-image-text
